function s2t(s) { return app.stringIDToTypeID(s); }
function t2s(t) { return app.typeIDToStringID(t); }

//Select the Tool corresponding to the passed stringID
$._ext_toolliquify={
		run : function Tool() {
			function selectTool(){
				var idLqFy = charIDToTypeID( "LqFy" );
				executeAction( idLqFy, undefined, DialogModes.ALL );
			};
			selectTool();
		},
};